# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = tpm2-tss
pkgbase = tpm2-tss
xdata = pkgtype=pkg
pkgver = 4.1.3-1
pkgdesc = Implementation of the TCG Trusted Platform Module 2.0 Software Stack (TSS2)
url = https://github.com/tpm2-software/tpm2-tss
builddate = 1731714171
packager = Tuxcore <dev@tuxcore.org>
size = 3427258
arch = x86_64
license = BSD-2-Clause
provides = libtss2-esys.so=0-64
provides = libtss2-fapi.so=1-64
provides = libtss2-mu.so=0-64
provides = libtss2-rc.so=0-64
provides = libtss2-sys.so=1-64
provides = libtss2-tctildr.so=0-64
backup = etc/tpm2-tss/fapi-config.json
backup = etc/tpm2-tss/fapi-profiles/P_ECCP256SHA256.json
backup = etc/tpm2-tss/fapi-profiles/P_RSA2048SHA256.json
depend = curl
depend = json-c
depend = openssl
depend = libjson-c.so=5-64
makedepend = git
makedepend = autoconf-archive
makedepend = cmocka
makedepend = doxygen
makedepend = libtpms
makedepend = systemd
checkdepend = iproute2
checkdepend = swtpm
checkdepend = uthash
